<!DOCTYPE html>
<html lang="fa" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="57x57" href="./favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="./favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="./favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="./favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="./favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="./favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="./favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="./favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="./favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
    <link rel="manifest" href="./favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/skeleton.css">
    <link rel="stylesheet" href="./css/base.css">
    <link rel="stylesheet" href="./css/menus-core.css">
    <link rel="stylesheet" href="./css/menus-horizontal.css">
    <link rel="stylesheet" href="./css/animate.css">
    <link rel="stylesheet" href="./css/slick.css">
    <link rel="stylesheet" href="./css/slick-theme.css">
    <link rel="stylesheet" href="./css/fonts/fontawesome-free-5.11.2-web/css/all.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>سامانه راهکار | رویدادها</title>
</head>
<body>
    <div class="main_wrapper">

        <!-- loader -->
        <div id="loader-wrapper">
            <div id="loader"></div>
        </div>

        <!-- header -->
        <header id="header">
            <!-- menu mobile -->
            <div id="mobile_navbar">
                <span id="hamburger" class="hamburger">
                    <i class="fas fa-bars"></i>
                </span>
            </div>
            <div id="menu_overlay"></div>
            <nav id="mobile_menu" class="mobile_menu nav_menu pure-menu">
                <ul class="pure-menu-list">
                    <!-- logo -->
                    <a class="logo pure-menu-item " href="./index.html">
                        <img src="./images/logo.png" alt="">
                    </a>

                    <li class="pure-menu-item menu_padding_t">
                        <a href="./form/register.html">
                            ورود
                        </a>
                    </li>
                    <li class="pure-menu-item ">
                        <a href="./form/register.html">
                            ثبت نام
                        </a>
                    </li>

                    <li class="pure-menu-item menu_padding_t">
                        <a href="./index.html" class="pure-menu-link">خانه</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./services.html" class="pure-menu-link">خدمات</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./financing.html" class="pure-menu-link">تامین مالی</a>
                    </li>
                    <!-- dropdown list -->
                    <li class="pure-menu-item dropdown_list">
                        <a class="dropdown_button pure-menu-link">
                            رویدادها
                            <i class="fas fa-caret-down"></i>
                        </a>
                        <ul>
                            <li><a href="./underConstruction.html">ثبت رویداد</a></li>
                            <li><a href="./underConstruction.html">آرشیو رویدادها</a></li>
                        </ul>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./about-us.html" class="pure-menu-link">درباره ما</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./contact-us.html" class="pure-menu-link">تماس با ما</a>
                    </li>
                    
                </ul>
            </nav>
            <!-- menu desktop -->
            <nav id="nav_menu" class="sticky clearfix desktop_menu nav_menu pure-menu pure-menu-horizontal">
                <ul class="pure-menu-list">
                    <!-- logo -->
                    <a class="logo pure-menu-item" href="./index.html">
                        <img src="./images/logo.png" alt="">
                    </a>

                    <li class="pure-menu-item">
                        <a href="./index.html" class="pure-menu-link">خانه</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./services.html" class="pure-menu-link">خدمات</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./financing.html" class="pure-menu-link">تامین مالی</a>
                    </li>
                    <!-- dropdown list -->
                    <li class="pure-menu-item dropdown_list">
                        <a href="./underConstruction.html" class="dropDownbutton pure-menu-link">
                            رویدادها
                            <i class="fas fa-caret-down"></i>
                        </a>
                        <ul class="">
                            <li><a href="./underConstruction.html">ثبت رویداد</a></li>
                            <li><a href="./underConstruction.html">آرشیو رویدادها</a></li>
                        </ul>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./about-us.html" class="pure-menu-link">درباره ما</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./contact-us.html" class="pure-menu-link">تماس با ما</a>
                    </li>
                </ul>

                <ul class="pure-menu-list login">
                    <li class="pure-menu-item">
                        <a href="./underConstruction.html" class="pure-menu-link">
                            <i class="fas fa-search"></i>
                        </a>
                    </li>
                    <li class="pure-menu-item">
                        <a id="register" href="./form/register.html" class="pure-menu-link">
                            ثبت نام
                        </a>
                    </li>
                    <li class="pure-menu-item">
                        <a id="login" href="./form/register.html" class="pure-menu-link">
                            ورود
                        </a>
                    </li>
                </ul>

            </nav>
        </header>

        <!---------------------------------->
        <!---------- main content ---------->

        <!-- special event -->
         <section id="evtA_s1" class="section_padding_y first_section container">
            <div class="evtA_s1_container clearfix">
                <div class="card_label">
                    <span>رویداد ویژه حرم</span>
                </div>
                <div class="evt_banner">
                    <video autoplay loop>
                        <source src="./videos/evt-video-compressed.mp4" type="video/mp4">
                            Your browser does not support the video tag.
                    </video>
                </div>
                <div class="evt_desc" dir="ltr">
                    <div class="title">
                        <a href="./underConstruction.html">
                            رویداد نوآوری در حرم
                        </a>
                    </div>
                    <p>
                        محورهای رویداد:
                    </p>
                    <div class="evt_slider">
                        <div>
                            <div class="evt_slider_txt">
                                <div class="bg_opacity"></div>
                                <p>
                                    <i class="fas fa-dove"></i>
                                    خدمات به زائرین
                                    
                                </p>
                            </div>
                        </div>
                        <div>
                            <div class="evt_slider_txt">
                                <div class="bg_opacity"></div>
                                <p>
                                    <i class="fas fa-child"></i>
                                    زنان و خانواده
                                </p>
                            </div>
                        </div>
                        <div>
                            <div class="evt_slider_txt">
                                <div class="bg_opacity"></div>
                                <p>
                                    <i class="fas fa-hands-helping"></i>
                                    حمایت از محرومین
                                </p>
                            </div>
                        </div>
                        <div>
                            <div class="evt_slider_txt">
                                <div class="bg_opacity"></div>
                                <p>
                                    <i class="fas fa-people-carry"></i>
                                    ایجاد فرصت های فعالیت های داوطلبانه و عام المنفعه
                                </p>
                            </div>
                        </div>
                        <div>
                            <div class="evt_slider_txt">
                                <div class="bg_opacity"></div>
                                <p>
                                    <i class="fas fa-leaf"></i>
                                    آب و انرژی و محیط زیست (زیست بوم حرم)
                                </p>
                            </div>
                        </div>
                        <div>
                            <div class="evt_slider_txt">
                                <div class="bg_opacity"></div>
                                <p>
                                    <i class="fas fa-stethoscope"></i>
                                    امور پزشکی و درمانی
                                </p>
                            </div>
                        </div>
                        <div>
                            <div class="evt_slider_txt">
                                <div class="bg_opacity"></div>
                                <p>
                                    <i class="fas fa-palette"></i>
                                    فرهنگی و هنری
                                </p>
                            </div>
                        </div>
                        <div>
                            <div class="evt_slider_txt">
                                <div class="bg_opacity"></div>
                                <p>
                                    <i class="fas fa-briefcase"></i>
                                    ایجاد مشاغل جدید در حرم و اماکن وابسته
                                </p>
                            </div>
                        </div>
                        <div>
                            <div class="evt_slider_txt">
                                <div class="bg_opacity"></div>
                                <p>
                                    <i class="fas fa-network-wired"></i>
                                    فناوری اطلاعات و ارتباطات
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="evt_detail">
                        <table>
                            <tbody>
                                <tr>
                                    <td><i class="fas fa-clock"></i></td>
                                    <td><span>شروع</span></td>
                                    <td><span>دوشنبه ۲۸ آذر ساعت ۱۶:۳۰</span></td>
                                </tr>
                                <tr>
                                    <td><i class="fas fa-clock"></i></td>
                                    <td><span>پایان</span></td>
                                    <td><span>دوشنبه ۲۸ آذر ساعت ۱۶:۳۰</span></td>
                                </tr>
                                <tr>
                                    <td><i class="fas fa-map-marker-alt"></i></td>
                                    <td><span>مکان رویداد</span></td>
                                    <td><Span>تهران</span></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="evt_link">
                        <a class="btn">
                            توضیحات بیشتر و ثبت نام
                        </a>
                    </div>
                </div>
                
            </div>
        </section>

        <!-- other events -->
         <section id="evtA_s2" class="section_padding_y">
            <div class="evtA_s2_container container">
                <div class="main_title">
                    <h6>سایر رویدادها</h6>
                </div>

                <!-- events row -->
                <div class="evt_cards_wrapper clearfix">
                    <!-- event card -->
                    <div class="main_cards">
                        <div class="card_img">
                            <img src="./images/other-evts-gardening.jpg" alt="">
                        </div>
                        <div class="card_title">
                            <a href="./underConstruction.html">
                                ماشین آلات کشاورزی باغی
                            </a>
                        </div>
                        <div class="card_content">
                            <!-- <a class="btn" href="./underConstruction.html">
                                توضیحات بیشتر و ثبت نام
                            </a> -->
                        </div>
                    </div>
                    <!-- event card -->
                    <div class="main_cards">
                        <div class="card_img">
                            <img src="./images/other-evts-apples.jpg" alt="">
                        </div>
                        <div class="card_title">
                            <a href="./underConstruction.html">

                                تولید انواع واکس میوه و صیفی جات بر پایه مواد خوراکی
                            </a>
                        </div>
                        <div class="card_content">
                            <!-- <a class="btn" href="./underConstruction.html">
                                توضیحات بیشتر و ثبت نام
                            </a> -->
                        </div>
                    </div>
                    <!-- event card -->
                    <div class="main_cards">
                        <div class="card_img">
                            <img src="./images/other-evts-cooking.jpg" alt="">
                        </div>
                        <div class="card_title">
                            <a href="./underConstruction.html">
                                طرح های خانگی تولید غذا
                            </a>
                        </div>
                        <div class="card_content">
                            <!-- <a class="btn" href="./underConstruction.html">
                                توضیحات بیشتر و ثبت نام
                            </a> -->
                        </div>
                    </div>

                </div>

            </div>
        </section>

        <!-- footer -->
        <footer id="footer">
            <div class="bg_lines"></div>

            <!-- <div class="footer_shape"></div> -->
            <div class="logo_footer">
                <img src="./images/logo-white.png" alt="">
            </div>
            <div class="footer_row clearfix container_fluid">
                <div class="left_col">
                    <ul>
                        <span>
                            آدرس
                        </span>
                        <li>
                            <span>
                                تهران، میدان صنعت، بلوار خوردین، پلاک 5، سازمان افتصادی رضوی، شرکت فناوری و نوآوری رضوی
                            </span>
                        </li>
                        <li>
                            <span>
                                تلفن : 02188088858
                            </span>
                        </li>
                    </ul>
                </div>
                <div class="right_col">
                    <span>درباره ما</span>
                    <p>
                        شرکت فناوری و نوآوری رضوی به عنوان یک شرکت در حوزه خدمات فناوری در راستای تحقق اقتصاد مقاومتی و دانش بنیان و با هدف
                        ارائه خدمات مختلف جهت توسعه و تجاری سازی محصولات فناور محور و دانشبنیان و استقرار
                        نظام عرضه و تقاضای فناوری در آستان قدس رضوی تشکیل گردیده است.
                    </p>
                </div>
            </div>
            <div class="social_media"></div>
            <div class="copy_right">
                طراحی و توسعه توسط
                <a target="blank" href="http://mohammadinanloo.ir">
                    گاردیوم
                </a>
            </div>
        </footer>
        
    </div>

    <script type="text/javascript" src="./js/jquery.min.js"></script>
    <script type="text/javascript" src="./js/slick.min.js"></script>
    <script type="text/javascript" src="./js/script.js"></script>
    <script>
        //________________________________________________________________________
        //__________________ scripts _________________________________ 

        $(document).ready(function(){

            //__ events slider __
            $('#evtA_s1 .evt_slider').slick({
                arrows: false,
                dots : false, 
                autoplay : true,
            });
        });

    </script>
</body>
</html>